## r-cran-covid19us 0.1.7

=== DESCRIPTION ===
Package: covid19us
Title: Cases of COVID-19 in the United States
Version: 0.1.7
Authors@R: 
    person(given = "Amanda",
           family = "Dobbyn",
           role = c("aut", "cre"),
           email = "amanda.e.dobbyn@gmail.com")
Description: A wrapper around the 'COVID Tracking Project API'
    <https://covidtracking.com/api/> providing data on cases of COVID-19
    in the US.
License: MIT + file LICENSE
Imports: curl (>= 4.3), dplyr (>= 0.8.3), glue (>= 1.3.1), httr (>=
        1.4.1), lubridate (>= 1.7.4), magrittr (>= 1.5), purrr (>=
        0.3.3), snakecase (>= 0.11.0), stringr (>= 1.4.0), tibble (>=
        2.1.3), tidyr (>= 1.0.2)
Suggests: covr (>= 3.4.0), testthat (>= 2.1.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-08-31 15:06:21 UTC; amanda
Author: Amanda Dobbyn [aut, cre]
Maintainer: Amanda Dobbyn <amanda.e.dobbyn@gmail.com>
Repository: CRAN
Date/Publication: 2020-09-07 07:20:03 UTC
