=== debian/changelog ===
r-cran-covid19us (0.1.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:24:39 +0200

r-cran-covid19us (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 15:52:58 +0200

r-cran-covid19us (0.1.4-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:04:02 +0200

r-cran-covid19us (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 08:20:13 +0200

r-cran-covid19us (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 04 May 2020 09:12:52 +0200

r-cran-covid19us (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Apr 2020 08:41:15 +0200

r-cran-covid19us (0.1.1-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 17:32:30 +0200

r-cran-covid19us (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #956054)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 21:12:23 +0200
