=== debian/control ===
Source: r-cran-covid19us
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-curl (>= 4.3),
               r-cran-dplyr (>= 0.8.3),
               r-cran-glue (>= 1.3.1),
               r-cran-httr (>= 1.4.1),
               r-cran-lubridate (>= 1.7.4),
               r-cran-magrittr,
               r-cran-purrr (>= 0.3.3),
               r-cran-snakecase (>= 0.11.0),
               r-cran-stringr (>= 1.4.0),
               r-cran-tibble (>= 2.1.3),
               r-cran-tidyr (>= 1.0.2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covid19us
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covid19us.git
Homepage: https://cran.r-project.org/package=covid19us
Rules-Requires-Root: no

Package: r-cran-covid19us
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: cases of COVID-19 in the United States prepared for GNU R
 This package provides a GNU R wrapper around the 'COVID Tracking Project API'
 https://covidtracking.com/api/ providing data on cases of COVID-19
 in the US.
