=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/covid19us_([-\d.]*)\.tar\.gz
