## r-cran-covid19us 0.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: covid19us
 Title: Cases of COVID-19 in the United States
-Version: 0.1.7
+Version: 0.1.9
 Authors@R: 
     person(given = "Amanda",
            family = "Dobbyn",
@@ -16,11 +16,10 @@
         2.1.3), tidyr (>= 1.0.2)
 Suggests: covr (>= 3.4.0), testthat (>= 2.1.0)
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-08-31 15:06:21 UTC; amanda
+Packaged: 2022-08-05 14:25:09 UTC; amanda
 Author: Amanda Dobbyn [aut, cre]
 Maintainer: Amanda Dobbyn <amanda.e.dobbyn@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-09-07 07:20:03 UTC
+Date/Publication: 2022-08-10 10:20:05 UTC
