=== debian/changelog ===
r-cran-covid19us (0.1.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 06:15:59 +0200

r-cran-covid19us (0.1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Mar 2022 20:50:13 +0100
