=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                r-cran-dplyr (>= 0.8.3),
                r-cran-glue (>= 1.3.1),
                r-cran-httr (>= 1.4.1),
-               r-cran-lubridate (>= 1.7.4),
+               r-cran-lubridate,
                r-cran-magrittr,
                r-cran-purrr (>= 0.3.3),
                r-cran-snakecase (>= 0.11.0),
-               r-cran-stringr (>= 1.4.0),
+               r-cran-stringr,
                r-cran-tibble (>= 2.1.3),
                r-cran-tidyr (>= 1.0.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covid19us
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covid19us.git
 Homepage: https://cran.r-project.org/package=covid19us
